    </div><!-- /.ag-content -->
</div><!-- /.ag-main -->

<script>
function openSidebar(){document.getElementById('agSidebar').classList.add('open');document.getElementById('ag-overlay').classList.add('show');}
function closeSidebar(){document.getElementById('agSidebar').classList.remove('open');document.getElementById('ag-overlay').classList.remove('show');}
</script>
</body>
</html>
